/*
Theme Name: bleecker-child
Description: Thème enfant de Bleecker
Author: Annabelle Buffart
Author URI: http://annabelle.io
Version: 1.0.0
Template: bleecker
*/

body{
  background-color: #231F20!important;
}

h1#logo{
  width: 100%!important;
}

.bc_custom_class{
  width: 100%;
}

.bc_custom_class .white{
  height: 421px!important;
}

p.small{
  display: none;
}

.close{
  display: none!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0, #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_00, #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0,
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 * {
  max-width: 420px;
  min-width: 187px;
  height: 280px!important;
  margin-top: 0px!important;
  margin-left: 0px!important;
width: auto!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{
max-width: 420px;
  min-width: 187px;
`width: auto;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{
  margin: 0px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0{
  max-width: 100%!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0{
	margin: 0 2.5px 2.5px 0px!important;
}

.bwg_standart_thumb_spun2_0{
  padding: 0px!important;
}

#container .bc_custom_class{
	background-color: #231f20!important;
}

a img.alignnone{
width:auto!important;
height: 187px;
}

div.col3-3.blog{
  width: 100%;
}

div.col3-3.blog img.attachment-post-thumbnail{
  width: 100%;
  height: auto;
}

div p a{
  border-bottom: 0px;
}

.home .wp-caption{
display: inline-block;
width:auto!important;
height: 280px;
margin-top: -32px;
}

.home .wp-caption img{
width:auto!important;
height: 280px;
}
.home .wp-caption-text{
visibility: hidden;
    position: relative;
    top: -180px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.home .wp-caption:hover img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.home .wp-caption:hover img {
  -webkit-filter: blur(5px);
}

.home .wp-caption-text a{
	color: white;
}

.home .wp-caption:hover .wp-caption-text{
	visibility:visible;
//height: 280px;
//line-height: 280px;
}

@media screen and (max-width: 780px) {
	#logo img{
	width: 100%;
}
}